<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">

    <title>{% block title %}Welcome!{% endblock %}</title>
    {% block stylesheets %}
        <link rel="stylesheet" href="{{ asset('vendor/bootstrap-4.0.0-alpha.5-dist/css/bootstrap.min.css') }}">
        {#<link rel="stylesheet" href="{{ absolute_url(asset('css/style.css')) }}">#}
        {#<link rel="stylesheet" href="{{ asset('css/style.css') }}">#}
    {% endblock %}
    <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}"/>
</head>
<body>

<div class="container">
    <div class="row">
        <div class="col-sm-12">
            <header>L'entête de la page</header>
        </div>
    </div>

    <div class="row">
        <div class="col-sm-4">
            <div class="sidebar">la sidebar !</div>
        </div>
        <div class="col-sm-8">
            <section id="main">
                {% block main %}{% endblock %}
            </section>
        </div>
    </div>

    <div class="row">
        <div class="col-sm-12">
            <footer>Le footer de la page</footer>
        </div>
    </div>
</div>

{% block javascripts %}{% endblock %}
</body>
</html>
